.notibar {
    height: 51px; overflow: hidden; position: relative; -moz-border-radius: 2px;
    -webkit-border-radius: 2px; border-radius: 2px; line-height: 21px; -moz-box-shadow: inset 0 1px 0 rgba(250, 250, 250, 0.8);
    -webkit-box-shadow: inset 0 1px 0 rgba(250, 250, 250, 0.8); box-shadow: inset 0 1px 0 rgba(250, 250, 250, 0.8);
}
.notibar p { margin: 15px 10px 0 55px; font-size: 13px; color: #333; }
.notibar a.close { position: absolute; width: 14px; height: 14px; top: 5px; right: 5px; background-image: url(../images/close.png); background-repeat: no-repeat; }
.notibar a.close:hover { cursor: pointer; }
.message_alert a.close { background-position: -14px 0; }
.message_alert a.close:hover { background-position: -14px -14px; }
.message_info a.close { background-position: -42px 0; }
.message_info a.close:hover { background-position: -42px -14px; }
.message_success a.close { background-position: -28px 0; }
.message_success a.close:hover { background-position: -28px -14px; }
.message_error a.close { background-position: 0 0; }
.message_error a.close:hover { background-position: 0 -14px; }
.announcement a.close { background-position: -56px 0; }
.announcement a.close:hover { background-position: -56px -14px; }

.message_alert { border: 1px solid #eac572; background: #ffe9ad url(../images/notifications.png) no-repeat 0 -52px; }
.message_info { border: 1px solid #99c4ea; background: #d1e4f3 url(../images/notifications.png) no-repeat 0 -156px; }
.message_success { border: 1px solid #c1d779; background: #effeb9 url(../images/notifications.png) no-repeat 0 -104px; }
.message_error { border: 1px solid #e18b7c; background: #fad5cf url(../images/notifications.png) no-repeat 0 0; }
.announcement {
    border: 1px solid #fbe187; background: #ffffdf url(../images/advertisment-32.png) no-repeat 10px 10px;
    color: #95673f; height: auto;
}
.announcement h3 { color: #95673f; margin: 15px 10px 10px 55px; line-height: normal; }
.announcement span { display: block; margin: 15px 10px 15px 55px; }

#div-senha i {
    color: black;
    margin-left: -35px;
    cursor: pointer;
}
#div-senha-confirm i {
    color: black;
    margin-left: -35px;
    cursor: pointer;
}